.web-app-toc-container {
    width: 100%;
}

.web-app-toc-tabs-container table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-GTS-search-toc-tab {
    background-color: #00DAC4;
    color: #55b2a7;
    font-weight: bold;
    padding: 10px;
    width: 50%;
    text-align: center;
    cursor: pointer;
}

.web-app-index-toc-tab {
    background-color: #4a0d66;
    color: #794c8e;
    font-weight: bold;
    padding: 17.5px 10px;
    width: 50%;
    text-align: center;
    cursor: pointer;
}

.web-app-index-toc-tab-selected {
    color: white;
}

.web-app-GTS-search-toc-tab-selected {
    color: black;
}

.web-app-toc-body-container {}

.web-app-toc-body-container table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-GTS-search-toc-body tr td {
    padding: 10px;
    /* background: #efefef; */
    background: #E1E1E1;
    cursor: pointer;
    /* border-bottom: 2pt solid #d4d4d4; */
    border-bottom: 1pt solid white;
    border-left: 3pt solid #efefef;
}

.web-app-index-toc-body tr td {
    padding: 10px;
    background: #E1E1E1;
    cursor: pointer;
    border-bottom: 1pt solid white;
    border-left: 3pt solid #E1E1E1;
}

.web-app-toc-body-container table tr td:hover {
    border-left: 3pt solid #4D0763;
}

.web-app-GTS-search-toc-body {
    display: none;
}

.right-arrow {
    float: right;
}
 
 
/* SEARCH BAR CSS */
.web-app-search-div
{
    background: #f2f2f2;
    padding: 3px;
}
#web_app_search_bar {
    position: absolute;
    height: 44%;
}

#web_app_search_bar:hover {
    border-bottom: 0 !important;
}

#search_bar {
    font-size: 15px;
    width: 90%; 
    margin: 0px;
    padding: 7px 10px;
}

.web-app-btn-search {
    border: none;
    background: #4b0c66;
    padding: 10px 15px;
      
    color: white;
    font-weight: bold;
    cursor: pointer;
    transition: 0.4s;
}

.web-app-btn-search:hover {
    background: #000000;
    transition: 0.4s;
}
.toc_loader
{
    position: fixed;
    height: 100px;
    margin: 10%;
    background: #eddaf7;
}